Debian Bug report logs - #735289
ITP: libsdl2-gfx -- basic antialiased drawing for SDL2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>

Date: Tue, 14 Jan 2014 13:45:02 UTC

Owned by: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libsdl2-gfx/1.0.0-1

Done: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>:
Bug#735289; Package wnpp. (Tue, 14 Jan 2014 13:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianfranco Costamagna <costamagnagianfranco@yahoo.it>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>. (Tue, 14 Jan 2014 13:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libsdl2-gfx -- basic antialiased drawing for SDL2
Date: Tue, 14 Jan 2014 13:43:56 +0000 (GMT)
Package: wnpp
Severity: wishlist
Owner: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

* Package name    : libsdl2-mixer 

  Version         : 1.0.0
  Upstream Author : Andreas Schiffler <aschiffler at ferzkopp dot net>
* URL             : http://www.ferzkopp.net/joomla/content/view/19/14/
* License         : zlib/linpng
  Programming Lang: C
  Description     : The SDL2_gfx library is an extension to the SDL2 library which provides basic antialiased drawing routines such as lines, circles or polygons, an interpolating rotozoomer for SDL2 surfaces, framerate control and MMX image filters..



Message sent on to Gianfranco Costamagna <costamagnagianfranco@yahoo.it>:
Bug#735289. (Mon, 20 Jan 2014 07:03:09 GMT) Full text and rfc822 format available.

Message #8 received at 735289-submitter@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 735289-submitter@bugs.debian.org
Subject: bug 735289 has subject libsdl2-gfx -- basic antialiased drawing for SDL2
Date: Mon, 20 Jan 2014 08:00:09 +0100
Hi,

What is bug 735289 meant for?
Is it an "intent to package" (ITP)? Or a "request for package"(RFP)?
You should retitle it with the following format:

ITP|RFP: package_name -- package_description

Regards.



Changed Bug title to 'ITP: libsdl2-gfx -- basic antialiased drawing for SDL2' from 'libsdl2-gfx -- basic antialiased drawing for SDL2' Request was from Gianfranco Costamagna <costamagnagianfranco@yahoo.it> to control@bugs.debian.org. (Mon, 20 Jan 2014 07:36:10 GMT) Full text and rfc822 format available.

Reply sent to Gianfranco Costamagna <costamagnagianfranco@yahoo.it>:
You have taken responsibility. (Tue, 28 Jan 2014 11:03:10 GMT) Full text and rfc822 format available.

Notification sent to Gianfranco Costamagna <costamagnagianfranco@yahoo.it>:
Bug acknowledged by developer. (Tue, 28 Jan 2014 11:03:10 GMT) Full text and rfc822 format available.

Message #15 received at 735289-close@bugs.debian.org (full text, mbox):

From: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
To: 735289-close@bugs.debian.org
Subject: Bug#735289: fixed in libsdl2-gfx 1.0.0-1
Date: Tue, 28 Jan 2014 11:00:06 +0000
Source: libsdl2-gfx
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
libsdl2-gfx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735289@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gianfranco Costamagna <costamagnagianfranco@yahoo.it> (supplier of updated libsdl2-gfx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 14 Jan 2014 11:35:40 +0100
Source: libsdl2-gfx
Binary: libsdl2-gfx-1.0-0 libsdl2-gfx-dbg libsdl2-gfx-dev libsdl2-gfx-doc
Architecture: source amd64 all
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Changed-By: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Description: 
 libsdl2-gfx-1.0-0 - drawing and graphical effects extension for SDL2
 libsdl2-gfx-dbg - debugging symbols for SDL2_gfx
 libsdl2-gfx-dev - development files for SDL2_gfx
 libsdl2-gfx-doc - documentation files for SDL2_gfx
Closes: 735289
Changes: 
 libsdl2-gfx (1.0.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #735289)
Checksums-Sha1: 
 df7f14823e965bbe68015c251a2d4bdd00030f55 2328 libsdl2-gfx_1.0.0-1.dsc
 8fc2bcdf16652ab56fd614a268987838c40b98fd 1059731 libsdl2-gfx_1.0.0.orig.tar.gz
 f08f57d04ffbce0dcf3dd60583280c83514cffa4 3707 libsdl2-gfx_1.0.0-1.debian.tar.gz
 d289898f0d2d944c1ed2cfbf091c6a753bfa033e 28972 libsdl2-gfx-1.0-0_1.0.0-1_amd64.deb
 bb7cc8c0e7b627e5496337f15489944412ea53b2 81088 libsdl2-gfx-dbg_1.0.0-1_amd64.deb
 e84425f57953f91ac3e1345650c82116d37eea36 29332 libsdl2-gfx-dev_1.0.0-1_amd64.deb
 8123067833804373a534b8f27606dc347e1147b1 510152 libsdl2-gfx-doc_1.0.0-1_all.deb
Checksums-Sha256: 
 740a044aea664ee8be057ecc782ade89e5696c09320871b84d43fc7acd408e9b 2328 libsdl2-gfx_1.0.0-1.dsc
 3145806858ab3556187064ff2f8e2443478fa038fb09f8224a1bfafb1baa215f 1059731 libsdl2-gfx_1.0.0.orig.tar.gz
 15512728d58dab2a0f33f01bbff90e2aa52ca10169b9943dd65b12281aa90be7 3707 libsdl2-gfx_1.0.0-1.debian.tar.gz
 aec6ca08b0f2e3cfe692fa617204592ad06a7d0591d46f2ded93975d73a5891f 28972 libsdl2-gfx-1.0-0_1.0.0-1_amd64.deb
 eb27cb4cfd426bee74c0169a00912ff36e533aa338c6cdb3d890f7c2c3f69dc5 81088 libsdl2-gfx-dbg_1.0.0-1_amd64.deb
 ad0a0108de50697dbdc11d40a75f517c32371acea0cce05892da715b11239f77 29332 libsdl2-gfx-dev_1.0.0-1_amd64.deb
 fd006d1331320b66b54ce89999168cbfffac832066b71130ae6fe1150dadc8e9 510152 libsdl2-gfx-doc_1.0.0-1_all.deb
Files: 
 c810489a423b21157f62e13088e108fe 2328 libs optional libsdl2-gfx_1.0.0-1.dsc
 6f7030e7ad8907bce76d5097eb2377ae 1059731 libs optional libsdl2-gfx_1.0.0.orig.tar.gz
 373a21d4507c566f5d3d0e340254b71c 3707 libs optional libsdl2-gfx_1.0.0-1.debian.tar.gz
 8b10b6822d0bb9b781f9c78f4e0b6463 28972 libs optional libsdl2-gfx-1.0-0_1.0.0-1_amd64.deb
 d6232f4970bee9a7d111b22b699d4c19 81088 debug extra libsdl2-gfx-dbg_1.0.0-1_amd64.deb
 a8ad7edf068487f51151d981c9523dbe 29332 libdevel optional libsdl2-gfx-dev_1.0.0-1_amd64.deb
 46397ec4b9d817e3db7ed54393b50578 510152 doc extra libsdl2-gfx-doc_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS2yhUAAoJEH92BqRF3KgOZH4P/i+u4aB0UkT3nUuBJpY7C/Nt
OLfbJKPQz3fMUvyCShAe/zEQ3nqm90kb8BRHZcIjSZqO1VOFcQ1mM42L9Pt1mtf4
bJ0Oubu8RbqSljQB0qV0SQD9uqFkawcuRWJCp+vX+ckx0+OyI5/YsJJImpWnPKK5
ftaY8gLBD/5YPBj845ZYKy3rGkwC6MnZlnI/pJJHnDoScj8WwGiZqnsEdziFIs1m
ilhR1/3C+44d/5VJl8ZJGVVoQ0gklEEB1DWIA6gR/O9yiYrht0lzSL8q/SGGWjg8
fAPttpPeCyBogDJGUDbpfZ45xfY6UMjFNfh2A4RH1m+DWrA7ji55nZ4z3GuTYAtI
55jVJDVFaMWkyDTXchVOuQRWjxBxffSS3vAVjwxTJGBvCTs/dF2PKqQHkzUIfHAC
iGJ4HcLSk0cjWGyQ/aVVFP+7n2rroGNMg2pT+RNu4VQOoTd2ctT58BC7tX0NJqnM
9h0u9SoX0aglfXNRjqcuLlmo9gWm8HiTcBrRXT9skHqjgzt89KcVaMcnQPNB0bVd
abRPatRRoXkGRI5SX2XqIR0W3dldOexmCjVMzCffg/XgCIfh5XeUV36QTMsKpmw7
QAGja3wlGy1IjtocUAGYGjZD3ujgwoh6NJjqn+EfVuZIJt3MLJ+GBO99glop7pIV
xtjLs7aK8FjFqcqBE5YU
=oGUL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Feb 2014 07:35:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:34:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.